Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Lingua-EN-Numbers-Ordinate
Upstream-Contact: Neil Bowers <neilb@cpan.org>
Source: https://metacpan.org/release/Lingua-EN-Numbers-Ordinate

Files: *
Copyright: 2000, Sean M. Burke <sburke@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2002-2005 Kenneth J. Pronovici <pronovic@debian.org>,
           2006      Gunnar Wolf <gwolf@debian.org>,
           2013-2015 Axel Beckert <abe@debian.org>
License: Artistic or GPL-1+
Comment: It is assumed that the packaging is under the same license as
 the upstream code unless stated otherwise.

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
